
/* ÆÇ¸ÅÀÚÀÌº¥Æ®*/
#event_w{width: 790px;}
#event_w .seller_w01{overflow: hidden;}
#event_w .seller_w01 li{float: left;}
#event_w .sel_btn{margin: 28px auto 22px;width: 379px;display: block;}
#event_w .sel_w02_w .sel_w02{background-color: #61ceae;}
#event_w .sel_w02_w .sel_w02 .sel_cat{padding: 30px 0 0 38px;}
#event_w .sel_w02_w .sel_w02 .sel_cat .sel_cat_t{width: 301px;height: 74px;background: url(/views/images/sedisk/event/20150624/sel_t_bg01.png) no-repeat;color: #fff;font-size:19px;padding: 15px 0 0 40px;}
#event_w .sel_w02_w .sel_w02 .sel_cat .sel_cat_in, #event_w .sel_w02_w .sel_w02 .sel_cat .sel_rank_in{overflow: hidden;margin-left: 14px;}
#event_w .sel_w02_w .sel_w02 .sel_cat .sel_cat_in li{width: 106px;height: 107px;background: url(/views/images/sedisk/event/20150624/cat_bg.png) no-repeat;color: #f5688e;font-size:17px;line-height: 107px;margin-right: 10px;text-align: center;box-sizing: border-box;float: left;}
#event_w .sel_w02_w .sel_w02 .sel_cat .sel_rank_in li{float: left;}
#event_w .sel_w02_w .sel_w02 .sel_cat .spe_t01{color: #1d6751;font-size: 27px;padding: 0 0 8px 18px;font-weight:bold;}
#event_w .sel_w02_w .sel_w02 .sel_cat .spe_t02{color: #fff;font-size: 15px;padding:0 0 25px 18px;}
#event_w .sel_w02_w .sel_w02 .sel_cat .spe_img{width: 656px;padding: 0 0 30px 20px;}

#event_w .sel_w03_w {background-color:#f7f7f7;position: relative;border: 1px solid #ccc;box-sizing: border-box;}
#event_w .sel_w03_w .sel_w03{}
#event_w .sel_w03_w .sel_w03 .sel_rank02{padding: 30px 0 0 38px;overflow: hidden;}
#event_w .sel_w03_w .sel_w03 .sel_rank02 .sel_rank02_t{width: 301px;height: 74px;background: url(/views/images/sedisk/event/20150624/sel_t_bg02.png) no-repeat;color: #fff;font-size:19px;padding: 15px 0 0 40px;float: left;}
#event_w .sel_w03_w .sel_w03 .sel_rank02 .rank_my{float: right;width: 287px;height: 53px;background: url(/views/images/sedisk/event/20150624/my_bg.png) no-repeat;color: #6d6c6c;line-height: 53px;text-align:right;margin-right: 40px;font-size: 14px;padding-right: 22px;box-sizing: border-box;}
#event_w .sel_w03_w .sel_w03 .sel_rank02 .rank_my .my_txt01{font-size: 25px;color: #fc1f1f;font-weight: bold;display:inline-block;padding-right: 7px;}
#event_w .sel_w03_w .sel_w03 .my_txt02{color: #68696b;font-size: 14px;position: absolute;top: 100px;left: 90px;color: #fc1f1f;}
#event_w .sel_w03_w .sel_w03 .table_w {padding: 20px 0; font-size: 12px;}
#event_w .sel_w03_w .sel_w03 .table_w:after {content:""; display:block; clear:both;}
#event_w .sel_w03_w .sel_w03 .table_w ul {width:95%; margin:0 auto;}
#event_w .sel_w03_w .sel_w03 .table_w ul li {width:33%; float:left;}
#event_w .sel_w03_w .sel_w03 .table_w table {width:97%; margin:0 auto; border-collapse: collapse; border-top: 1px solid #928f8f;}
#event_w .sel_w03_w .sel_w03 .table_w table th{padding: 8px 0; background-color: #e4e7e6; border-left: 1px solid #bbbebd; border-right: 1px solid #bbbebd; border-bottom: 1px solid #bbbebd;}
#event_w .sel_w03_w .sel_w03 .table_w table td{padding: 8px 0; border-left: 1px solid #dfd6ce;border-bottom: 1px solid #dfd6ce;border-right: 1px solid #dfd6ce;background-color: #fff;color: #7d807f;}
#event_w .sel_w03_w .sel_w03 .table_w table .ac{text-align: center;}
#event_w .sel_w03_w .sel_w03 .table_w table .al{padding-left: 10px;}
#event_w .sel_w03_w .sel_w03 .table_w table .ar{text-align: right;padding-right: 10px;}
#event_w .sel_w03_w .sel_w03 .table_w table .brn{border-right: none;}

#event_w .sel_note{padding: 25px 0 20px 40px;width: 100%;border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;box-sizing: border-box;}
#event_w .sel_note .sel_t{font-size: 14px;font-weight: bold;margin-bottom: 8px;color: #93919; }
#event_w .sel_note .sel_txt{line-height: 1.6;color: #8f8e8e;font-size: 13px;}


#event_w .sels2_w03_w {background-color:#f7f7f7;position: relative;box-sizing: border-box;}
#event_w .sels2_w03_w .sel_w03{}
#event_w .sels2_w03_w .sel_w03 .sel_rank02{padding: 30px 0 0 38px;overflow: hidden;}
#event_w .sels2_w03_w .sel_w03 .sel_rank02 .sel_rank02_t{width: 301px;height: 74px;background: url(/views/images/sedisk/event/20150624/sel_t_bg02.png) no-repeat;color: #fff;font-size:19px;padding: 15px 0 0 40px;float: left;}
#event_w .sels2_w03_w .sel_w03 .sel_rank02 .rank_my{float: right;width: 287px;height: 53px;background: url(/views/images/sedisk/event/20150624/my_bg.png) no-repeat;color: #6d6c6c;line-height: 53px;text-align:right;margin-right: 40px;font-size: 14px;padding-right: 22px;box-sizing: border-box;}
#event_w .sels2_w03_w .sel_w03 .sel_rank02 .rank_my .my_txt01{font-size: 25px;color: #fc1f1f;font-weight: bold;display:inline-block;padding-right: 7px;}
#event_w .sels2_w03_w .sel_w03 .my_txt02{color: #68696b;font-size: 14px;position: absolute;top: 100px;left: 90px;color: #fc1f1f;}
#event_w .sels2_w03_w .sel_w03 .table_w {padding: 20px 0; font-size: 12px;}
#event_w .sels2_w03_w .sel_w03 .table_w:after {content:""; display:block; clear:both;}
#event_w .sels2_w03_w .sel_w03 .table_w ul {width:95%; margin:0 auto;}
#event_w .sels2_w03_w .sel_w03 .table_w ul li {width:33%; float:left;}
#event_w .sels2_w03_w .sel_w03 .table_w table {width:97%; margin:0 auto; border-collapse: collapse; border-top: 1px solid #19690D;}
#event_w .sels2_w03_w .sel_w03 .table_w table th{padding: 8px 0; color:#fff;background-color: #000000; border-left: 1px solid #19690D; border-right: 1px solid #19690D; border-bottom: 1px solid #19690D;}
#event_w .sels2_w03_w .sel_w03 .table_w table td{padding: 8px 0; border-left: 1px solid #19690D;border-bottom: 1px solid #19690D;border-right: 1px solid #19690D;background-color: #141414;color: #f9f9f9;}
#event_w .sels2_w03_w .sel_w03 .table_w table .ac{text-align: center;color:#545454;background:#F5F295;font-weight:bold;font-size:9pt;font-family:'Verdana','Gulim';}
#event_w .sels2_w03_w .sel_w03 .table_w table .ac2{text-align: center;font-size:9pt;font-family:'Verdana','Gulim';}
#event_w .sels2_w03_w .sel_w03 .table_w table .al{padding-left: 10px;}
#event_w .sels2_w03_w .sel_w03 .table_w table .ar{text-align: right;padding-right: 10px;}
#event_w .sels2_w03_w .sel_w03 .table_w table .brn{border-right: none;}


#event_w .sels3_w03_w {background-color:#141414;position: relative;box-sizing: border-box;}
#event_w .sels3_w03_w .sel_w03{}
#event_w .sels3_w03_w .sel_w03 .sel_rank02{width:95%;background:#010000;margin:0px auto;}
#event_w .sels3_w03_w .sel_w03 .sel_rank02 .sel_rank02_t{color: #97932F;font-size:15px;font-weight:bold;font-family:"Malgun Gothic","Apple Gothic","Dotum";padding:15px;text-align:center;}
#event_w .sels3_w03_w .sel_w03 .sel_rank02 .rank_my{float: right;width: 287px;height: 53px;background: url(/views/images/sedisk/event/20150624/my_bg.png) no-repeat;color: #6d6c6c;line-height: 53px;text-align:right;margin-right: 40px;font-size: 14px;padding-right: 22px;box-sizing: border-box;}
#event_w .sels3_w03_w .sel_w03 .sel_rank02 .rank_my .my_txt01{font-size: 25px;color: #fc1f1f;font-weight: bold;display:inline-block;padding-right: 7px;}
#event_w .sels3_w03_w .sel_w03 .my_txt02{color: #68696b;font-size: 14px;position: absolute;top: 100px;left: 90px;color: #fc1f1f;}
#event_w .sels3_w03_w .sel_w03 .table_w {padding: 20px 0; font-size: 12px;}
#event_w .sels3_w03_w .sel_w03 .table_w:after {content:""; display:block; clear:both;}
#event_w .sels3_w03_w .sel_w03 .table_w ul {width:95%; margin:0 auto;}
#event_w .sels3_w03_w .sel_w03 .table_w ul li {width:50%;float:left;margin:0px;padding:0px;background:#010000;}
#event_w .sels3_w03_w .sel_w03 .table_w table {width:100%; margin:0 auto; border-collapse: collapse; border-top: 1px solid #434343;}
#event_w .sels3_w03_w .sel_w03 .table_w table th{padding: 8px 0; color:#fff;background-color: #212121; border-left: 1px solid #434343; border-right: 1px solid #434343; border-bottom: 1px solid #434343;}
#event_w .sels3_w03_w .sel_w03 .table_w table td{padding: 8px 0; border-left: 1px solid #434343;border-bottom: 1px solid #434343;border-right: 1px solid #434343;background-color: #010000;color: #f9f9f9;}
#event_w .sels3_w03_w .sel_w03 .table_w table .ac{height:25px;text-align: center;color:#FFB822;background:#010000;font-weight:bold;font-size:9pt;font-family:'Verdana','Gulim';}
#event_w .sels3_w03_w .sel_w03 .table_w table .ac2{height:25px;text-align: center;color:#FFB822;font-size:9pt;font-family:'Verdana','Gulim';}
#event_w .sels3_w03_w .sel_w03 .table_w table .al{padding-left: 10px;}
#event_w .sels3_w03_w .sel_w03 .table_w table .ar{text-align: right;padding-right: 10px;}
#event_w .sels3_w03_w .sel_w03 .table_w table .brn{border-right: none;}

#event_w .sel_note2{padding: 25px 0 20px 20px;width: 100%;box-sizing: border-box;background:url('http://cimg.sedisk.com/event/nevent/27/seller1_bg2.png');}
#event_w .sel_note2 .sel_t{font-size: 14px;font-weight: bold;margin-bottom: 8px;color: #fff; }
#event_w .sel_note2 .sel_txt{line-height: 1.6;color: #F1F1F1;font-size: 13px;}



/* Ãâ¼®Ã¼Å©ÀÌº¥Æ®*/
#event_w{width: 790px;}
#event_w .check_w01{overflow: hidden;}
#event_w .check_w01 li{float: left;}
#event_w .check_w02{width: 790px;height: 110px;background: url(/views/images/sedisk/event/20150624/check_04.jpg) no-repeat;position: relative;}
#event_w .check_w02 .check_btn{display: block;position: absolute;top: 8px;left: 215px;}
#event_w .cal_w{width: 100%;background: url(/views/images/sedisk/event/20150624/check_bg.jpg);padding: 30px 30px 20px;box-sizing: border-box;}
#event_w .cal_w .cal{width: 100%;background-color: #fff;border: 2px solid #111111;box-sizing: border-box;padding: 25px 35px;}
#event_w .cal_w .cal .cal_t{overflow: hidden;border-bottom: 1px solid #959593;padding-bottom: 10px;}
#event_w .cal_w .cal .cal_t .cal_mon01{width: 80px;height: 78px;background: url(/views/images/sedisk/event/20150624/month_bg.jpg) no-repeat;text-align: center;color: #fff;font-weight:bold;font-size: 40px;line-height: 78px;float: left;}
#event_w .cal_w .cal .cal_t .cal_mon02{font-size: 22px;font-weight: bold;float: left;margin: 40px 0 0 15px;}
#event_w .cal_w .cal .cal_t .cal_day_n{float:right;}
#event_w .cal_w .cal .cal_t .cal_day_n .cla_d_t01{font-size: 17px;margin: 40px 8px 0 8px;display: inline-block;}
#event_w .cal_w .cal .cal_t .cal_day_n .cla_d_t02{font-size: 40px;margin-top: 20px;display: inline-block;color: #ff0000;}
#event_w .cal_w .cal .cal02 li{overflow: hidden;margin:20px 0 0 10px;}
#event_w .cal_w .cal .cal02 li .cal_03{float: left;display: block;width: 90px;font-size: 17px;text-align: center;}
#event_w .cal_w .cal .cal02 li .cal_03 a{display: block;font-size: 17px;width: 50px;height: 50px;background: url(/views/images/sedisk/event/20150624/day_bg.jpg) no-repeat;text-align: center;line-height: 50px;font-weight: bold;margin-left: 20px;}
#event_w .cal_w .cal .cal02 li .on a{background: url(/views/images/sedisk/event/20150624/day_on_bg.jpg) no-repeat;color: #fff;}
#event_w .cal_w .cal .cal02 li .gray{font-size: 16px;color: #b3b2b2;line-height: 50px;}
#event_w .cal_w .cal_note{padding: 20px 10px 0;}
#event_w .cal_w .cal_note .cn_t{font-size: 14px;font-weight: bold;margin-bottom: 8px; }
#event_w .cal_w .cal_note .cn_txt{line-height: 1.5;color: #727070;font-size: 13px;}


/* ´ñ±Û´Þ±âÀÌº¥Æ®*/
#event_w .reply_w02{width: 790px;height: 596px;background: url(/views/images/sedisk/event/20150624/reply_02.jpg) no-repeat;position: relative;}
#event_w .reply_w02 .reply_btn{display: block;position: absolute;bottom: 15px;right: 45px;}
#event_w .reply_note{padding: 30px 0 20px 40px;width: 790px;height: 185px;box-sizing: border-box;background: url(/views/images/sedisk/event/20150624/reply_06.jpg) no-repeat;}
#event_w .reply_note .reply_t{font-size: 14px;font-weight: bold;margin-bottom: 8px;color: #094e7a; }
#event_w .reply_note .reply_txt{line-height: 1.5;color: #3e7090;font-size: 13px;}


/* Áö½ÄÀÎÀÌº¥Æ®*/
.jisik_con {width:790px; box-sizing: border-box;}
#event_w .jisik_my{background-color: #664e44;padding: 18px 0 18px 30px;overflow: hidden;}
#event_w .jisik_my li{float: left;width: 170px;height: 90px;background: url(/views/images/sedisk/event/20150624/jisik_03_bg.png) no-repeat;margin-right: 15px;}
#event_w .jisik_my li p{width: 170px;text-align: center;}
#event_w .jisik_my li .my_t{margin: 10px 0 23px;color: #fff;font-size: 16px;}
#event_w .jisik_my li .my_txt{color: #ff2b25;font-size: 20px;font-weight: bold;}
#event_w .jisik_st{width: 720px;margin: 0 auto 20px;}
#event_w .jisik_st li .st_con{width: 720px;padding: 12px 0 0;background: url(/views/images/sedisk/event/20150624/jisik_st_bg.jpg) repeat-y;}
#event_w .jisik_st li .st_con .st_con02 li{overflow: hidden;padding: 10px 0 0 25px;}
#event_w .jisik_st li .st_con .st_con02 li .js_con02{width: 98px;height: 37px;background: url(/views/images/sedisk/event/20150624/js_bg01.jpg) no-repeat;line-height: 37px;text-align: center;font-size: 14px;margin-left: 12px;display: block;float: left;}
#event_w .jisik_st li .st_con .st_qa{margin: 18px 0 0 30px;border-bottom: 1px dashed #ccc; width:660px}
#event_w .jisik_st li .st_con .st_qa .st_q{color: #1d9e62;margin-bottom: 10px;font-size: 15px;font-weight: bold;}
#event_w .jisik_st li .st_con .st_qa img{vertical-align: top;display: inline-block;}
#event_w .jisik_st li .st_con .st_qa .st_a{margin: 3px 0 18px 5px;display: inline-block;width: 620px;line-height: 1.5;font-size: 13.5px;color: #8a8888;}
#event_w .jisik_st li .st_con .st_03_w{margin: 10px 0 0 60px;overflow: hidden;}
#event_w .jisik_st li .st_con .st_03_w .st_03_02{float: left;}
#event_w .jisik_st li .st_con .st_03_w .st_03_02 li{overflow: hidden;margin-bottom: 10px;}
#event_w .jisik_st li .st_con .st_03_w .st_03_02 li .st_03{float: left;margin-right: 10px;font-size: 13px;display: block;}
#event_w .jisik_st li .st_con .st_03_w .st_03_02 li .st_03 strong{display: block;width: 150px;line-height: 30px;}
#event_w .jisik_st li .st_con .st_03_w .st_03_02 li .st_03 input{vertical-align: top;padding: 6px 6px 6px 10px;}
#event_w .jisik_st li .st_con .st_03_w .st_03_02 li .st_03 select{width: 100px;padding: 5px 5px 6px;margin-left: 5px;}
#event_w .jisik_st li .st_con .st_03_w .st_03_btn{float: left;display: block;}
#event_w .jisik_note{padding: 25px 0 20px 40px;width: 100%;background-color: #f7f3f3;box-sizing: border-box;border-top: 1px solid #e1dede;margin-top: 30px;}
#event_w .jisik_note .jisik_t{font-size: 14px;font-weight: bold;margin-bottom: 8px;color: #93919; }
#event_w .jisik_note .jisik_txt{line-height: 1.6;color: #8f8e8e;font-size: 13px;}
.bo_line {border: 1px solid #e1dede;}

/* Á¤¾×Á¦ÀÌº¥Æ®*/
.oneplus_Area {position:relative;}
.oneplus_Area .oneplus_ex {position:relative;float:left;width:790px;height:602px;background:url(http://cimg.sedisk.com/event/nevent/47/oneplus_pc_ex.jpg) no-repeat;box-sizing:border-box;}
.oneplus_Area .oneplus_ex .btn {position:absolute;top:40px;right:40px;width:262px;height:66px;background:url(http://cimg.sedisk.com/event/nevent/47/oneplus_pc_btn.png) no-repeat;cursor: pointer;}
.oneplus_Area .oneplus_ex .form_Area {position:absolute;top:230px;left:75px;width:650px;height:39px;}
.oneplus_Area .oneplus_ex .form_Area input {width:90%;height:35px}
.oneplus_Area .oneplus_ex .form_Area .btn_copy {position:absolute;top:0px;right:5px;width:50px;height:40px;background:#484954;border:1px solid #000;color:#fff;font-size:15px;font-weight:bold;cursor: pointer;}